/*=========================================================
 *	NAVIGATION
 *  Main Navigation, Secondary Navigation, Sub Menu for
 *  thin left column, Social Media Nav in Footer
 *=========================================================*/


/* ___MAIN NAVIGATION_________________
 * Main Navigation Styles,unique link classes,link rollovers
 */

#main-nav{
	position: absolute;
	top:80px;
	right:15px;
}

#main-nav li{
	float:left;
	margin:5px 20px 0 0;
	list-style: none;
}

#main-nav li:last-child{
	margin-right:0;
}

#main-nav li a{
	display:block;
	color:#656565;
	font-size: 12px;
	text-transform: lowercase;	
}

#main-nav li a.active
#main-nav li a.active-trail{
	color:#D10074;
}

#main-nav > .menu .menu{
	display:none;
}

/* ___SUB MENU_________________
 * Menu located in the left column
 */


#left-column .menu-block > h2.pane-title{
	display: none;
}

/* First Level */
#left-column .menu-block-wrapper > .menu,
#left-column .pane-system-main-menu .menu,
#left-column .pane-menu-menu-board-member-menu .menu{
	width:140px;
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
}

#left-column .pane-system-main-menu > .menu > li > a{
	display:none;
}

#left-column .menu-block-wrapper .menu li,
#left-column .pane-system-main-menu .menu li,
#left-column .pane-menu-menu-board-member-menu .menu li{
	margin:0;
	padding:0;
	list-style: none;
}

#left-column .menu-block-wrapper .menu li a,
#left-column .pane-system-main-menu,
#left-column .pane-menu-menu-board-member-menu .menu a{
	line-height: 12px;
}

#left-column .menu-block-wrapper a,
#left-column .pane-system-main-menu .menu a,
#left-column .pane-menu-menu-board-member-menu .menu a{
	display: block;
	padding: 3px 3px 3px 8px;
	background-color: #999999;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 11px;
	letter-spacing: 0.1em;
	text-decoration: none;
}

#left-column .pane-menu-menu-board-member-menu .menu a{}

#left-column .menu-block-wrapper a.hidden{
	display: none;
}

#left-column .menu-block-wrapper .menu a:hover{
	background-color: #D10074;
}

#left-column .menu-block-wrapper .menu > li .menu{
	margin-left:5px;
}


.not-logged-in .pane-menu-block-4{
	display:none;
}
/* Second Level */

.pane-system-main-menu > .menu .menu li{
	display:block;
}

#left-column .menu-block-wrapper .menu li ul{
	margin:0;
}

#left-column .menu-block-wrapper .menu li .menu a{
	padding-left: 3px;
	background-color: #fff;
	color:#777;
}

#left-column .menu-block-wrapper .menu li .menu a:hover{
	color: #D10074;
}

#left-column .menu-block-wrapper .menu li ul li.expanded{
	padding-left: 7px;
	background:url(../images/submenu-sprite.png) 0 5px no-repeat;
}

#left-column .menu-block-wrapper .menu .menu li.active>a{
	color:#D10074;
}

/*Third*/
#left-column .menu-block-wrapper .menu .menu .menu{
	display:none;
}

/*System Menu*/
#left-column .menu-content-editor-guide ul,
#left-column .block-menu{
	margin-bottom: 10px;
	padding:0;
	border:1px dotted #ccc;
}

#left-column .menu-content-editor-guide h2,
#left-column .block-menu h2{
	margin:0;
	padding: 5px;
	background: #eee;
	color:#999;
	font-size:12px;
	font-weight: normal;
	line-height: 1em;
	text-transform: uppercase;
}
#left-column .menu-content-editor-guide ul,
#left-column .block-menu ul{
	margin:0;
	padding:0;
}
#left-column .menu-content-editor-guide li,
#left-column .block-menu li{
	list-style: none;
	margin:0;
	padding:3px 5px 0px;
	font-size: 12px;
}

#left-column .block-menu li a{
	color:#999;
}

/* ___BREADCRUMBS_________________
 * Breadcrumb styles
 */

#breadcrumbs{
	margin-bottom:10px;
}

#breadcrumbs li{
	display:inline-block;
	margin:0;
	font-size: 11px;
}

#breadcrumbs li:first-child:before{
	content:"";
	margin:0;
}

#breadcrumbs li:before{
	content:">";
	margin:0 5px;
}

#breadcrumbs li{

}

#breadcrumbs li a{
	color:#797D83;
}

/* ___FOOTER MENU_________________
 * Navigation in the Footer
 */
#footer #footer-menu{
	float:left;
	margin-left: 15px;
}

#footer #footer-menu ul{
	margin:0;
	list-style-type: none;
}

#footer #footer-menu ul li{
	display: inline-block;
}

#footer #footer-menu ul li a{
	color:#fff;
	font-size: 11px;
	text-transform: uppercase;
}

#footer #footer-menu ul li .menu{
	display: none;
}

/* ___SOCIAL MEDIA ICONS_________________
 * Social Media Icon in the Footer
 */
#footer #social-media-footer{
	float:right;
}

#footer #social-media-footer .menu > li{
	display: inline-block;
	list-style: none;	
	margin-right:5px;
}

#footer #social-media-footer .menu > li a{
	display: block;
	width:25px;
	height:25px;
	background-image: url(../images/social_media_icons.png);
	font-size: 12px;
	text-indent: -999999px;
	text-decoration: none;
}

#footer #social-media-footer .menu > li .twitter{
	background-position: -28px 0;
}

#footer #social-media-footer .menu > li .youtube{
	background-position: -56px 0;
}

#footer #social-media-footer .menu > li .yelp{
	background-position: -84px 0;
}

#footer #social-media-footer .menu > li.last{
	display: block;
	margin-top:5px;	
	text-align: right;
}

#footer #social-media-footer .menu > li .newsletter{
	width:100%;
	background: none;
	color: #fff;
	font-size: 12px;
	text-indent: 0;
}

/* ___GLOBAL NAVIGATION STYLES_________________
 * Hover and Active States
 */

.menu li .active-trail>a{font-weight: bold;}

#left-column .menu-block-wrapper > ul.menu > li.active-trail > a{
	background-color:#D10074;
}

#main-nav li a.active,
#main-nav li a.active-trail,
#secondary-menu li a.active,
#secondary-menu li a.active-trail,
#left-column .sidebar-menu ul.menu ul.menu a.active,
#breadcrumbs li .active{
	color:#D10074;
}